[@bigcommerce/checkout-sdk](../README.md) / WithBigCommercePaymentsButtonInitializeOptions

# Interface: WithBigCommercePaymentsButtonInitializeOptions

## Table of contents

### Properties

- [bigcommerce\_payments](WithBigCommercePaymentsButtonInitializeOptions.md#bigcommerce_payments)

## Properties

### bigcommerce\_payments

• `Optional` **bigcommerce\_payments**: [`BigCommercePaymentsButtonInitializeOptions`](BigCommercePaymentsButtonInitializeOptions.md)
